umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes
constraintlistpage.h File Reference
`#include "umlclassifierlistitemlist.h"`
`#include "classifierlistpage.h"`
`#include <QWidget>`

Go to the source code of this file.

## Classes
class | ConstraintListPage
| An extension to the classifier list dialog page to display constraint properties. More...